Jump to content

Emby Blog

  • entries
    470
  • comments
    3604
  • views
    3039433

Contributors to this blog

  • Luke 313
  • ebr 61
  • 7illusions 15
  • ScottIsAFool 12
  • Abobader 11
  • radeon 9
  • xnappo 8
  • darwindeeds 7
  • Redshirt 6
  • Cheesegeezer 5
  • leedavies 3
  • Aphid 3
  • techywarrior 3
  • bigjohn 3
  • snazy2000 3
  • Soultaker 2
  • chef 2
  • gcw07 2
  • marcelveldt 1
  • hurricanehrndz 1

Emby Server 4.2.1 Released

Luke

8518 views

Emby Server 4.2.1 is currently rolling out to address a few small issues with our 4.2 release. Here are the highlights:

  • Fix guide tab button colors on light themes
  • Fix refresh progress display of individual libraries
  • Fix collections not getting an image when locked
  • Fix sync using path substitution when it should not be
  • Fix crashes on Linux due to network event binding
  • Fix more button on live tv setup page
  • Fix erroneous constraint on sync table for new installations
  • Fix ffprobe crashes on Android
  • Various Firefox scrolling fixes
  • CinemaMode 1.0.22
  • Dlna 1.0.23
  • MovieDb 1.1.9
  • NfoMetadata 1.0.18
  • Tvdb 1.0.17

  • Like 3


8 Comments


Recommended Comments

Richard Branches

Posted

I suppose the flac to flac transcoding issue wasn't fixed in this version yet, right?

Share this comment


Link to comment
KopertjeNL

Posted

The theme picking dropdown is gone? Atleast, i cant find it..

Share this comment


Link to comment

The theme picking dropdown is gone? Atleast, i cant find it..

 

Hi, no, it hasn't gone anywhere. Why do you feel that it's gone? Where are you looking for it?

Share this comment


Link to comment

How can i update embx for qnap? the last update version in the qnap community is the version 3.0?

Share this comment


Link to comment

So, for some reason, since 4.1, within QNAP's GUI, my app icon looks like this...

 

5d5aef622763b_emby.jpg

 

Not a big deal as the server itself works fine but strange.

Share this comment


Link to comment

I know that. But to "update" from the comminuty the latest version is 3.3.0 (https://forum.qnap.com/viewtopic.php?t=109476) - this is how i updated in the past.

Can I just donwload the "installation" package and run it? Will it not destroy the current installation?

 

It will be a new installation, but should use the same program data folder as the old version.

Share this comment


Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...